Subject: Fwd: SSBS Document
From: Pritish Nandi <[email-masked]>
To: bharat sharma <[email-masked]>, tushar chauhan <[email-masked]>
Date: Sun, 19 May 2019 05:29:25 -0700 (MST)

From: "Rahul Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Zarif Khan" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, 29 April, 2019 03:42:04 
Subject: SSBS Document 

Hi All, 

We have roster for the next week and by now you all know that I'm here for a couple of days only. Most of you are new in few processes specially SSBS so I just made a document for your reference. Would recommend you all to go through it carefully at least once. I have explained some important points process-wise and I hope they would be helpful for you. 

I have made a document for Les Mills also. Based on last few updates we have, I'll update that document and will send to you on Monday. 

If you need any clarification in the processes which I handle, please let me know and I'll try my best to clarify that with you. 

Regards, 
Rahul